.edit-field-modal{
    .rs-modal {
        height: 100vh;
        width: 100vw ;
        &-dialog {
            width: 100%;
        }
        &-body {
            margin: 0;
            padding: 0;
            // width: 35vw;
            overflow: hidden !important;
        }
        
        &-content{
            border-radius: 10px;
            padding: inherit;
            height: 100%;
            width: inherit;
        }
    }
  
    &-custom{
        font-family: "Montserrat";
        width: 36vw;
        margin: 0 auto;
        height: 100%;
        z-index: 90 !important;
        display: flex !important;
        justify-content: center;
        align-items: center;
        background: initial !important;
        @media (max-width: 768px) {
            width: 100%;        
        }
    }
    .modal-header{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 15px 30px;
        height: 64px;
            
        span{
            font-size: 2rem;
            font-weight: 600;
            line-height: 1.4rem;
            color: gray;
        }
    }
    .modal-toggle {
        border-radius: 30%;
        background-color: #54548f1a;
        height: 40px;
        width: 40px;
        position: relative;
        cursor: pointer;
        img {
            width: 100%;
            height: 100%;
            object-fit: contain;
            object-position: center;
        }
    }
    
    .modal-sub-content{
        border-radius: 0 0 10px 10px;
        background-color: #54548f1a;
        height:calc(100%);
    }    
}
  
    
  
 
  
  
  